/* everybody luvs 2 clearfix */
/* line 24, /Users/alexmahan/git/jnco.co/source/stylesheets/all.scss */
.cf:before, .container:before,
.cf:after,
.container:after {
  content: " ";
  display: table; }

/* line 29, /Users/alexmahan/git/jnco.co/source/stylesheets/all.scss */
.cf:after, .container:after {
  clear: both; }

/* line 33, /Users/alexmahan/git/jnco.co/source/stylesheets/all.scss */
body {
  background: #fff;
  font-family: sans-serif;
  padding: 2%; }

/* line 39, /Users/alexmahan/git/jnco.co/source/stylesheets/all.scss */
.container {
  margin: 0 auto;
  max-width: 1200px;
  width: 100%; }

/* line 45, /Users/alexmahan/git/jnco.co/source/stylesheets/all.scss */
h1 {
  background: transparent url(../images/jnco-logo.png) center top no-repeat;
  background-size: 50px 50px;
  color: #666666;
  display: block;
  font-size: 12px;
  letter-spacing: 1px;
  margin: 50px 0 30px 0;
  padding-top: 70px;
  text-align: center;
  text-indent: -9999px;
  width: 100%; }
  @media screen and (max-width: 600px) {
    /* line 45, /Users/alexmahan/git/jnco.co/source/stylesheets/all.scss */
    h1 {
      margin: 15px 0 5px 0;
      padding-top: 60px;} }

/* line 62, /Users/alexmahan/git/jnco.co/source/stylesheets/all.scss */
#instagram .image {
  float: left;
  max-width: 29.333%;
  margin: 2%;
  text-align: center;
  text-decoration: none;
  width: 100%; }
  @media screen and (max-width: 600px) {
    /* line 62, /Users/alexmahan/git/jnco.co/source/stylesheets/all.scss */
    #instagram .image {
      max-width: 46%; } }
  @media screen and (max-width: 400px) {
    /* line 62, /Users/alexmahan/git/jnco.co/source/stylesheets/all.scss */
    #instagram .image {
      max-width: 100%;
      margin: 20px 0; } }
  /* line 75, /Users/alexmahan/git/jnco.co/source/stylesheets/all.scss */
  #instagram .image img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%; }
  /* line 80, /Users/alexmahan/git/jnco.co/source/stylesheets/all.scss */
  #instagram .image small {
    color: #666666;
    display: block;
    font-size: 12px;
    font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
    margin: 20px 0 0 0;
    text-decoration: none; }
